<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="72">
    <author>Danielx321</author>
    <version>1.0.0.0</version>
    <title>
        <en>Small Single-Family House</en>
        <de>Kleines Einfamilienhaus</de>
        <fr>Petite Maison Unifamiliale</fr>
        <pl>Mały Dom Jednorodzinny</pl>
    </title>
    <description>
        <en>
<![CDATA[A single-family house built of brick, perfect for the very beginning of the game.

Price: 40000 $
Daily maintenance: 15 $
]]>
        </en>
        <de>
<![CDATA[Ein Einfamilienhaus aus Backstein, perfekt für den Anfang des Spiels.

Preis: 40000 €
Tägliche Wartung: 15 €
]]>
        </de>
        <fr>
<![CDATA[Une maison unifamiliale construite en brique, parfaite pour le tout début du jeu.

Prix ​​: 40000 €
Entretien quotidien : 15 €
]]>
        </fr>
		<pl>
<![CDATA[Jednorodzinny dom zbudowany z cegły, idealny na sam początek rozgrywki.

Cena: 40000 €
Dzienne utrzymanie: 15 €
]]>
		</pl>
    </description>
    <iconFilename>icon.dds</iconFilename>
    <multiplayer supported="true" />
	    
    <storeItems>
        <storeItem xmlFilename="dom.xml"/> 
    </storeItems>

</modDesc>
